
/* menu styles */
#jsmenu,#jsmenu_fnr 
{	margin: 0;
	padding: 0;
	line-height:33px;
}

	#jsmenu li, #jsmenu_fnr li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial;
		text-align:left;

        }

        #jsmenu > li > a,#jsmenu_fnr > li > a
        {
          border-right: 2px solid white;
          padding: 9px 30px 9px 24px;
          display: block;
          background: url(/g/gen/nav_arrow_down.png) right 0 no-repeat;

        }


	#jsmenu li a, #jsmenu_fnr li a
	{	display: block;
		/*background: #324143;*/

		text-decoration: none;
		/*width: 70px;*/
		color: white;
		white-space: nowrap;
		/*background-color:#f4837b;background: url(/images/jf/back-nav-winter.png);*/
                /*background: url(ui-icons_888888_256x240.png);*/
               /* background-position: 0 -102px; */
	}

	#jsmenu > li > a:hover
	{
	       background: url(/g/gen/menu2buttonstriphover.jpg);

            }
      #jsmenu_fnr > li > a:hover, .hover
      {
      	    background: url(/g/gen/menu2buttonstriphover.jpg);

      }

		#jsmenu li ul, #jsmenu_fnr li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			display:block;
			/*border: 1px solid #444;  */
			background: url(/g/gen/nav_sub.png) 0 0 repeat-y;
                        z-index: 6;
                        }

			#jsmenu li ul li, #jsmenu_fnr li ul li
			{	float: none;
				display: inline}

			#jsmenu li ul li a, #jsmenu_fnr li ul li a
			{	width: auto;
				/*background: white; */
                                color: white ;
                                font-size:12px;
                                font-weight:normal;
                                font-variant: normal;
                                font-family:arial;
                                letter-spacing:1px;
                               	padding: 5px 22px;

                                }

			#jsmenu li ul li a:hover
			{
			        color:white!important;
			        	text-decoration: underline;

             }
             
			#jsmenu_fnr li ul li a:hover
			{	background: #a8bfc7;
			        color:white;

             }